Bug 1439038 - Allow erasing ipaDomainResolutionOrder attribute
Summary: Allow erasing ipaDomainResolutionOrder attribute
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ipa
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: IPA Maintainers
QA Contact: Ganna Kaihorodova
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-05 05:21 UTC by Jan Cholasta
Modified: 2017-08-01 09:48 UTC (History)
7 users (show)

Fixed In Version: ipa-4.5.0-5.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 09:48:56 UTC
Target Upstream Version:


Attachments (Terms of Use)
Verification for bug "Allow erasing ipaDomainResolutionOrder attribute" (3.51 KB, text/plain)
2017-05-17 13:55 UTC, Ganna Kaihorodova
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:2304 normal SHIPPED_LIVE ipa bug fix and enhancement update 2017-08-01 12:41:35 UTC

Description Jan Cholasta 2017-04-05 05:21:58 UTC
This bug is created as a clone of upstream ticket:
https://pagure.io/freeipa/issue/6825

Currently when trying to erase the ipaDomaiResolutionOrder an internal error is raised as the code ends up calling the split() method in a None object.

Comment 4 Ganna Kaihorodova 2017-05-17 13:55:37 UTC
Created attachment 1279703 [details]
Verification for bug "Allow erasing ipaDomainResolutionOrder attribute"

Comment 5 errata-xmlrpc 2017-08-01 09:48:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:2304


Note You need to log in before you can comment on or make changes to this bug.